Kino Video Editor
 
  Kino / dvgrab
Latest News
Download
Features
Requirements
Screen Shots
  Support
User Guide
HOWTOs
FAQ
Mailing Lists
Contributed Code
  Development
Project Vision
Developer Guide
Source Code
Current Developers
Report a Bug
  Community
Success Stories
Discussion
 

I have closed the forums to new postings because there was not enough discussion, I answered nearly all the questions, and I no longer work on Kino. Please use the forums provided by your Linux distribution. Meanwhile, I will leave this open in read-only mode to serve as a knowledge base.

Go back to previous topic
Forum Name dvgrab
Topic subjectdvgrab 3.5 configure error -- No package 'libraw1394' found
Topic URLhttp://www.kinodv.org/dcforum?az=show_topic&forum=102&topic_id=1107&mesg_id=1107
1107, dvgrab 3.5 configure error -- No package 'libraw1394' found
Posted by taa on Thu Jan-01-70 01:00 AM
Ubuntu 9.04

If I do a 'find' it seems to find it OK:

-----

find . -type f -name "libraw1394*"
./usr/lib/libraw1394.so.8.2.0
./var/lib/dpkg/info/libraw1394-8.list
./var/lib/dpkg/info/libraw1394-8.shlibs
./var/lib/dpkg/info/libraw1394-8.postrm
./var/lib/dpkg/info/libraw1394-8.postinst
./var/lib/dpkg/info/libraw1394-8.md5sums

-----

What do I need to do to allow configure to work?

Using 'apt-get install dvgrab' installs dvgrab 3.2 and dvgrab
works OK, but I'm attempting compile the latest.